<?xml version="1.0" encoding="utf-8"?>
<xbrli:xbrl xmlns:r="http://xbrl.sec.gov/ratings/2015-03-31" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:link="http://www.xbrl.org/2003/linkbase" xmlns:iso4217="http://www.xbrl.org/2003/iso4217" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://xbrl.sec.gov/ratings/2015-03-31 http://xbrl.sec.gov/rocr/2015/ratings-2015-03-31.xsd" xmlns:xbrli="http://www.xbrl.org/2003/instance">
    <link:schemaRef xlink:href="http://xbrl.sec.gov/rocr/2015/ratings-2015-03-31.xsd" xlink:type="simple" />
    <xbrli:context id="m">
        <xbrli:entity>
            <xbrli:identifier scheme="http://www.sec.gov/NRSRO">Japan Credit Rating Agency,Ltd.</xbrli:identifier>
        </xbrli:entity>
        <xbrli:period>
            <xbrli:startDate>2012-06-15</xbrli:startDate>
            <xbrli:endDate>2025-03-31</xbrli:endDate>
        </xbrli:period>
    </xbrli:context>
    <xbrli:unit id="Rate">
        <xbrli:measure>xbrli:pure</xbrli:measure>
    </xbrli:unit>
    <xbrli:unit id="AED">
        <xbrli:measure>iso4217:AED</xbrli:measure>
    </xbrli:unit>
    <xbrli:unit id="ANG">
        <xbrli:measure>iso4217:ANG</xbrli:measure>
    </xbrli:unit>
    <xbrli:unit id="AUD">
        <xbrli:measure>iso4217:AUD</xbrli:measure>
    </xbrli:unit>
    <xbrli:unit id="BRL">
        <xbrli:measure>iso4217:BRL</xbrli:measure>
    </xbrli:unit>
    <xbrli:unit id="BWP">
        <xbrli:measure>iso4217:BWP</xbrli:measure>
    </xbrli:unit>
    <xbrli:unit id="CAD">
        <xbrli:measure>iso4217:CAD</xbrli:measure>
    </xbrli:unit>
    <xbrli:unit id="CHF">
        <xbrli:measure>iso4217:CHF</xbrli:measure>
    </xbrli:unit>
    <xbrli:unit id="CNY">
        <xbrli:measure>iso4217:CNY</xbrli:measure>
    </xbrli:unit>
    <xbrli:unit id="CZK">
        <xbrli:measure>iso4217:CZK</xbrli:measure>
    </xbrli:unit>
    <xbrli:unit id="DEM">
        <xbrli:measure>iso4217:DEM</xbrli:measure>
    </xbrli:unit>
    <xbrli:unit id="DKK">
        <xbrli:measure>iso4217:DKK</xbrli:measure>
    </xbrli:unit>
    <xbrli:unit id="DUL">
        <xbrli:measure>iso4217:DUL</xbrli:measure>
    </xbrli:unit>
    <xbrli:unit id="EUR">
        <xbrli:measure>iso4217:EUR</xbrli:measure>
    </xbrli:unit>
    <xbrli:unit id="GBP">
        <xbrli:measure>iso4217:GBP</xbrli:measure>
    </xbrli:unit>
    <xbrli:unit id="GGP">
        <xbrli:measure>iso4217:GGP</xbrli:measure>
    </xbrli:unit>
    <xbrli:unit id="GHC">
        <xbrli:measure>iso4217:GHC</xbrli:measure>
    </xbrli:unit>
    <xbrli:unit id="GHS">
        <xbrli:measure>iso4217:GHS</xbrli:measure>
    </xbrli:unit>
    <xbrli:unit id="HKD">
        <xbrli:measure>iso4217:HKD</xbrli:measure>
    </xbrli:unit>
    <xbrli:unit id="HUF">
        <xbrli:measure>iso4217:HUF</xbrli:measure>
    </xbrli:unit>
    <xbrli:unit id="IDR">
        <xbrli:measure>iso4217:IDR</xbrli:measure>
    </xbrli:unit>
    <xbrli:unit id="INR">
        <xbrli:measure>iso4217:INR</xbrli:measure>
    </xbrli:unit>
    <xbrli:unit id="JPY">
        <xbrli:measure>iso4217:JPY</xbrli:measure>
    </xbrli:unit>
    <xbrli:unit id="KES">
        <xbrli:measure>iso4217:KES</xbrli:measure>
    </xbrli:unit>
    <xbrli:unit id="KRW">
        <xbrli:measure>iso4217:KRW</xbrli:measure>
    </xbrli:unit>
    <xbrli:unit id="KYD">
        <xbrli:measure>iso4217:KYD</xbrli:measure>
    </xbrli:unit>
    <xbrli:unit id="MXN">
        <xbrli:measure>iso4217:MXN</xbrli:measure>
    </xbrli:unit>
    <xbrli:unit id="MYR">
        <xbrli:measure>iso4217:MYR</xbrli:measure>
    </xbrli:unit>
    <xbrli:unit id="NGN">
        <xbrli:measure>iso4217:NGN</xbrli:measure>
    </xbrli:unit>
    <xbrli:unit id="NOK">
        <xbrli:measure>iso4217:NOK</xbrli:measure>
    </xbrli:unit>
    <xbrli:unit id="NZD">
        <xbrli:measure>iso4217:NZD</xbrli:measure>
    </xbrli:unit>
    <xbrli:unit id="PHP">
        <xbrli:measure>iso4217:PHP</xbrli:measure>
    </xbrli:unit>
    <xbrli:unit id="PLN">
        <xbrli:measure>iso4217:PLN</xbrli:measure>
    </xbrli:unit>
    <xbrli:unit id="ROK">
        <xbrli:measure>iso4217:ROK</xbrli:measure>
    </xbrli:unit>
    <xbrli:unit id="RSD">
        <xbrli:measure>iso4217:RSD</xbrli:measure>
    </xbrli:unit>
    <xbrli:unit id="RUB">
        <xbrli:measure>iso4217:RUB</xbrli:measure>
    </xbrli:unit>
    <xbrli:unit id="SEK">
        <xbrli:measure>iso4217:SEK</xbrli:measure>
    </xbrli:unit>
    <xbrli:unit id="SGD">
        <xbrli:measure>iso4217:SGD</xbrli:measure>
    </xbrli:unit>
    <xbrli:unit id="SSP">
        <xbrli:measure>iso4217:SSP</xbrli:measure>
    </xbrli:unit>
    <xbrli:unit id="THB">
        <xbrli:measure>iso4217:THB</xbrli:measure>
    </xbrli:unit>
    <xbrli:unit id="TRL">
        <xbrli:measure>iso4217:TRL</xbrli:measure>
    </xbrli:unit>
    <xbrli:unit id="TRY">
        <xbrli:measure>iso4217:TRY</xbrli:measure>
    </xbrli:unit>
    <xbrli:unit id="TZS">
        <xbrli:measure>iso4217:TZS</xbrli:measure>
    </xbrli:unit>
    <xbrli:unit id="UGX">
        <xbrli:measure>iso4217:UGX</xbrli:measure>
    </xbrli:unit>
    <xbrli:unit id="USD">
        <xbrli:measure>iso4217:USD</xbrli:measure>
    </xbrli:unit>
    <xbrli:unit id="VND">
        <xbrli:measure>iso4217:VND</xbrli:measure>
    </xbrli:unit>
    <xbrli:unit id="XEC">
        <xbrli:measure>iso4217:XEC</xbrli:measure>
    </xbrli:unit>
    <xbrli:unit id="ZAR">
        <xbrli:measure>iso4217:ZAR</xbrli:measure>
    </xbrli:unit>
    <xbrli:unit id="ZMK">
        <xbrli:measure>iso4217:ZMK</xbrli:measure>
    </xbrli:unit>
    <xbrli:unit id="ZMW">
        <xbrli:measure>iso4217:ZMW</xbrli:measure>
    </xbrli:unit>
    <r:ROCRA>
        <r:RAN contextRef="m">Japan Credit Rating Agency,Ltd.</r:RAN>
        <r:FCD contextRef="m">2026-01-31</r:FCD>
        <r:ISD>
            <r:SSC contextRef="m">Corporate</r:SSC>
            <r:IG contextRef="m">Other Financing Business</r:IG>
            <r:ISSNAME contextRef="m">Credit Saison Co., Ltd.</r:ISSNAME>
            <r:LEI contextRef="m">3538005OOQOUE7DBWV52</r:LEI>
            <r:ISI contextRef="m">00003160</r:ISI>
            <r:ISIS contextRef="m">NRSRO</r:ISIS>
            <r:IND>
                <r:OBT contextRef="m">Instrument</r:OBT>
                <r:INSTNAME contextRef="m">Bonds no.59</r:INSTNAME>
                <r:INI contextRef="m">JP327140AGA1</r:INI>
                <r:INIS contextRef="m">ISIN</r:INIS>
                <r:IRTD contextRef="m">Fixed</r:IRTD>
                <r:CR unitRef="Rate" decimals="INF" contextRef="m">0.00770</r:CR>
                <r:MD contextRef="m">2031-10-31</r:MD>
                <r:PV unitRef="JPY" decimals="-6" contextRef="m">10000</r:PV>
                <r:ISUD contextRef="m">2016-10-31</r:ISUD>
                <r:RODC contextRef="m">Unsecured</r:RODC>
                <r:INRD>
                    <r:IP contextRef="m">true</r:IP>
                    <r:R contextRef="m">AA-</r:R>
                    <r:RAD contextRef="m">2025-01-09</r:RAD>
                    <r:RAC contextRef="m">NW</r:RAC>
                    <r:RT contextRef="m">Issue Rating</r:RT>
                    <r:RTT contextRef="m">Long-Term</r:RTT>
                </r:INRD>
            </r:IND>
            <r:IND>
                <r:OBT contextRef="m">Instrument</r:OBT>
                <r:INSTNAME contextRef="m">Bonds no.64</r:INSTNAME>
                <r:INI contextRef="m">JP327140AH64</r:INI>
                <r:INIS contextRef="m">ISIN</r:INIS>
                <r:IRTD contextRef="m">Fixed</r:IRTD>
                <r:CR unitRef="Rate" decimals="INF" contextRef="m">0.01000</r:CR>
                <r:MD contextRef="m">2037-06-15</r:MD>
                <r:PV unitRef="JPY" decimals="-6" contextRef="m">10000</r:PV>
                <r:ISUD contextRef="m">2017-06-15</r:ISUD>
                <r:RODC contextRef="m">Unsecured</r:RODC>
                <r:INRD>
                    <r:IP contextRef="m">true</r:IP>
                    <r:R contextRef="m">AA-</r:R>
                    <r:RAD contextRef="m">2025-01-09</r:RAD>
                    <r:RAC contextRef="m">NW</r:RAC>
                    <r:RT contextRef="m">Issue Rating</r:RT>
                    <r:RTT contextRef="m">Long-Term</r:RTT>
                </r:INRD>
            </r:IND>
            <r:IND>
                <r:OBT contextRef="m">Instrument</r:OBT>
                <r:INSTNAME contextRef="m">Bonds no.65</r:INSTNAME>
                <r:INI contextRef="m">JP327140AH72</r:INI>
                <r:INIS contextRef="m">ISIN</r:INIS>
                <r:IRTD contextRef="m">Fixed</r:IRTD>
                <r:CR unitRef="Rate" decimals="INF" contextRef="m">0.00380</r:CR>
                <r:MD contextRef="m">2027-07-30</r:MD>
                <r:PV unitRef="JPY" decimals="-6" contextRef="m">10000</r:PV>
                <r:ISUD contextRef="m">2017-07-31</r:ISUD>
                <r:RODC contextRef="m">Unsecured</r:RODC>
                <r:INRD>
                    <r:IP contextRef="m">true</r:IP>
                    <r:R contextRef="m">AA-</r:R>
                    <r:RAD contextRef="m">2025-01-09</r:RAD>
                    <r:RAC contextRef="m">NW</r:RAC>
                    <r:RT contextRef="m">Issue Rating</r:RT>
                    <r:RTT contextRef="m">Long-Term</r:RTT>
                </r:INRD>
            </r:IND>
            <r:IND>
                <r:OBT contextRef="m">Instrument</r:OBT>
                <r:INSTNAME contextRef="m">Bonds no.68</r:INSTNAME>
                <r:INI contextRef="m">JP327140BJ46</r:INI>
                <r:INIS contextRef="m">ISIN</r:INIS>
                <r:IRTD contextRef="m">Fixed</r:IRTD>
                <r:CR unitRef="Rate" decimals="INF" contextRef="m">0.00990</r:CR>
                <r:MD contextRef="m">2038-04-30</r:MD>
                <r:PV unitRef="JPY" decimals="-6" contextRef="m">15000</r:PV>
                <r:ISUD contextRef="m">2018-04-27</r:ISUD>
                <r:RODC contextRef="m">Unsecured</r:RODC>
                <r:INRD>
                    <r:IP contextRef="m">true</r:IP>
                    <r:R contextRef="m">AA-</r:R>
                    <r:RAD contextRef="m">2025-01-09</r:RAD>
                    <r:RAC contextRef="m">NW</r:RAC>
                    <r:RT contextRef="m">Issue Rating</r:RT>
                    <r:RTT contextRef="m">Long-Term</r:RTT>
                </r:INRD>
            </r:IND>
            <r:IND>
                <r:OBT contextRef="m">Instrument</r:OBT>
                <r:INSTNAME contextRef="m">Bonds no.71</r:INSTNAME>
                <r:INI contextRef="m">JP327140AJB3</r:INI>
                <r:INIS contextRef="m">ISIN</r:INIS>
                <r:IRTD contextRef="m">Fixed</r:IRTD>
                <r:CR unitRef="Rate" decimals="INF" contextRef="m">0.00310</r:CR>
                <r:MD contextRef="m">2025-11-28</r:MD>
                <r:PV unitRef="JPY" decimals="-6" contextRef="m">10000</r:PV>
                <r:ISUD contextRef="m">2018-11-30</r:ISUD>
                <r:RODC contextRef="m">Unsecured</r:RODC>
                <r:INRD>
                    <r:IP contextRef="m">true</r:IP>
                    <r:R contextRef="m">AA-</r:R>
                    <r:RAD contextRef="m">2025-01-09</r:RAD>
                    <r:RAC contextRef="m">NW</r:RAC>
                    <r:RT contextRef="m">Issue Rating</r:RT>
                    <r:RTT contextRef="m">Long-Term</r:RTT>
                </r:INRD>
            </r:IND>
            <r:IND>
                <r:OBT contextRef="m">Instrument</r:OBT>
                <r:INSTNAME contextRef="m">Bonds no.72</r:INSTNAME>
                <r:INI contextRef="m">JP327140AK10</r:INI>
                <r:INIS contextRef="m">ISIN</r:INIS>
                <r:IRTD contextRef="m">Fixed</r:IRTD>
                <r:CR unitRef="Rate" decimals="INF" contextRef="m">0.00480</r:CR>
                <r:MD contextRef="m">2029-01-31</r:MD>
                <r:PV unitRef="JPY" decimals="-6" contextRef="m">10000</r:PV>
                <r:ISUD contextRef="m">2019-01-31</r:ISUD>
                <r:RODC contextRef="m">Unsecured</r:RODC>
                <r:INRD>
                    <r:IP contextRef="m">true</r:IP>
                    <r:R contextRef="m">AA-</r:R>
                    <r:RAD contextRef="m">2025-01-09</r:RAD>
                    <r:RAC contextRef="m">NW</r:RAC>
                    <r:RT contextRef="m">Issue Rating</r:RT>
                    <r:RTT contextRef="m">Long-Term</r:RTT>
                </r:INRD>
            </r:IND>
            <r:IND>
                <r:OBT contextRef="m">Instrument</r:OBT>
                <r:INSTNAME contextRef="m">Bonds no.73</r:INSTNAME>
                <r:INI contextRef="m">JP327140AK36</r:INI>
                <r:INIS contextRef="m">ISIN</r:INIS>
                <r:IRTD contextRef="m">Fixed</r:IRTD>
                <r:CR unitRef="Rate" decimals="INF" contextRef="m">0.00480</r:CR>
                <r:MD contextRef="m">2029-03-15</r:MD>
                <r:PV unitRef="JPY" decimals="-6" contextRef="m">10000</r:PV>
                <r:ISUD contextRef="m">2019-03-15</r:ISUD>
                <r:RODC contextRef="m">Unsecured</r:RODC>
                <r:INRD>
                    <r:IP contextRef="m">true</r:IP>
                    <r:R contextRef="m">AA-</r:R>
                    <r:RAD contextRef="m">2025-01-09</r:RAD>
                    <r:RAC contextRef="m">NW</r:RAC>
                    <r:RT contextRef="m">Issue Rating</r:RT>
                    <r:RTT contextRef="m">Long-Term</r:RTT>
                </r:INRD>
            </r:IND>
            <r:IND>
                <r:OBT contextRef="m">Instrument</r:OBT>
                <r:INSTNAME contextRef="m">Bonds no.74</r:INSTNAME>
                <r:INI contextRef="m">JP327140AK44</r:INI>
                <r:INIS contextRef="m">ISIN</r:INIS>
                <r:IRTD contextRef="m">Fixed</r:IRTD>
                <r:CR unitRef="Rate" decimals="INF" contextRef="m">0.01000</r:CR>
                <r:MD contextRef="m">2039-04-19</r:MD>
                <r:PV unitRef="JPY" decimals="-6" contextRef="m">12000</r:PV>
                <r:ISUD contextRef="m">2019-04-19</r:ISUD>
                <r:RODC contextRef="m">Unsecured</r:RODC>
                <r:INRD>
                    <r:IP contextRef="m">true</r:IP>
                    <r:R contextRef="m">AA-</r:R>
                    <r:RAD contextRef="m">2025-01-09</r:RAD>
                    <r:RAC contextRef="m">NW</r:RAC>
                    <r:RT contextRef="m">Issue Rating</r:RT>
                    <r:RTT contextRef="m">Long-Term</r:RTT>
                </r:INRD>
            </r:IND>
            <r:IND>
                <r:OBT contextRef="m">Instrument</r:OBT>
                <r:INSTNAME contextRef="m">Bonds no.75</r:INSTNAME>
                <r:INI contextRef="m">JP327140AK77</r:INI>
                <r:INIS contextRef="m">ISIN</r:INIS>
                <r:IRTD contextRef="m">Fixed</r:IRTD>
                <r:CR unitRef="Rate" decimals="INF" contextRef="m">0.00200</r:CR>
                <r:MD contextRef="m">2025-07-31</r:MD>
                <r:PV unitRef="JPY" decimals="-6" contextRef="m">10000</r:PV>
                <r:ISUD contextRef="m">2019-07-31</r:ISUD>
                <r:RODC contextRef="m">Unsecured</r:RODC>
                <r:INRD>
                    <r:IP contextRef="m">true</r:IP>
                    <r:R contextRef="m">AA-</r:R>
                    <r:RAD contextRef="m">2025-01-09</r:RAD>
                    <r:RAC contextRef="m">NW</r:RAC>
                    <r:RT contextRef="m">Issue Rating</r:RT>
                    <r:RTT contextRef="m">Long-Term</r:RTT>
                </r:INRD>
            </r:IND>
            <r:IND>
                <r:OBT contextRef="m">Instrument</r:OBT>
                <r:INSTNAME contextRef="m">Bonds no.76</r:INSTNAME>
                <r:INI contextRef="m">JP327140BK76</r:INI>
                <r:INIS contextRef="m">ISIN</r:INIS>
                <r:IRTD contextRef="m">Fixed</r:IRTD>
                <r:CR unitRef="Rate" decimals="INF" contextRef="m">0.00300</r:CR>
                <r:MD contextRef="m">2029-07-31</r:MD>
                <r:PV unitRef="JPY" decimals="-6" contextRef="m">10000</r:PV>
                <r:ISUD contextRef="m">2019-07-31</r:ISUD>
                <r:RODC contextRef="m">Unsecured</r:RODC>
                <r:INRD>
                    <r:IP contextRef="m">true</r:IP>
                    <r:R contextRef="m">AA-</r:R>
                    <r:RAD contextRef="m">2025-01-09</r:RAD>
                    <r:RAC contextRef="m">NW</r:RAC>
                    <r:RT contextRef="m">Issue Rating</r:RT>
                    <r:RTT contextRef="m">Long-Term</r:RTT>
                </r:INRD>
            </r:IND>
            <r:IND>
                <r:OBT contextRef="m">Instrument</r:OBT>
                <r:INSTNAME contextRef="m">Bonds no.77</r:INSTNAME>
                <r:INI contextRef="m">JP327140AKA3</r:INI>
                <r:INIS contextRef="m">ISIN</r:INIS>
                <r:IRTD contextRef="m">Fixed</r:IRTD>
                <r:CR unitRef="Rate" decimals="INF" contextRef="m">0.00230</r:CR>
                <r:MD contextRef="m">2026-10-16</r:MD>
                <r:PV unitRef="JPY" decimals="-6" contextRef="m">10000</r:PV>
                <r:ISUD contextRef="m">2019-10-18</r:ISUD>
                <r:RODC contextRef="m">Unsecured</r:RODC>
                <r:INRD>
                    <r:IP contextRef="m">true</r:IP>
                    <r:R contextRef="m">AA-</r:R>
                    <r:RAD contextRef="m">2025-01-09</r:RAD>
                    <r:RAC contextRef="m">NW</r:RAC>
                    <r:RT contextRef="m">Issue Rating</r:RT>
                    <r:RTT contextRef="m">Long-Term</r:RTT>
                </r:INRD>
            </r:IND>
            <r:IND>
                <r:OBT contextRef="m">Instrument</r:OBT>
                <r:INSTNAME contextRef="m">Bonds no.78</r:INSTNAME>
                <r:INI contextRef="m">JP327140BKA1</r:INI>
                <r:INIS contextRef="m">ISIN</r:INIS>
                <r:IRTD contextRef="m">Fixed</r:IRTD>
                <r:CR unitRef="Rate" decimals="INF" contextRef="m">0.00230</r:CR>
                <r:MD contextRef="m">2026-10-30</r:MD>
                <r:PV unitRef="JPY" decimals="-6" contextRef="m">20000</r:PV>
                <r:ISUD contextRef="m">2019-10-31</r:ISUD>
                <r:RODC contextRef="m">Unsecured</r:RODC>
                <r:INRD>
                    <r:IP contextRef="m">true</r:IP>
                    <r:R contextRef="m">AA-</r:R>
                    <r:RAD contextRef="m">2025-01-09</r:RAD>
                    <r:RAC contextRef="m">NW</r:RAC>
                    <r:RT contextRef="m">Issue Rating</r:RT>
                    <r:RTT contextRef="m">Long-Term</r:RTT>
                </r:INRD>
            </r:IND>
            <r:IND>
                <r:OBT contextRef="m">Instrument</r:OBT>
                <r:INSTNAME contextRef="m">Bonds no.79</r:INSTNAME>
                <r:INI contextRef="m">JP327140AL19</r:INI>
                <r:INIS contextRef="m">ISIN</r:INIS>
                <r:IRTD contextRef="m">Fixed</r:IRTD>
                <r:CR unitRef="Rate" decimals="INF" contextRef="m">0.00220</r:CR>
                <r:MD contextRef="m">2025-01-31</r:MD>
                <r:PV unitRef="JPY" decimals="-6" contextRef="m">20000</r:PV>
                <r:ISUD contextRef="m">2020-01-31</r:ISUD>
                <r:RODC contextRef="m">Unsecured</r:RODC>
                <r:INRD>
                    <r:IP contextRef="m">true</r:IP>
                    <r:R contextRef="m">AA-</r:R>
                    <r:RAD contextRef="m">2025-01-09</r:RAD>
                    <r:RAC contextRef="m">NW</r:RAC>
                    <r:RT contextRef="m">Issue Rating</r:RT>
                    <r:RTT contextRef="m">Long-Term</r:RTT>
                </r:INRD>
                <r:INRD>
                    <r:IP contextRef="m">true</r:IP>
                    <r:R contextRef="m">AA-</r:R>
                    <r:RAD contextRef="m">2025-01-31</r:RAD>
                    <r:RAC contextRef="m">WE</r:RAC>
                    <r:RT contextRef="m">Issue Rating</r:RT>
                    <r:RTT contextRef="m">Long-Term</r:RTT>
                </r:INRD>
            </r:IND>
            <r:IND>
                <r:OBT contextRef="m">Instrument</r:OBT>
                <r:INSTNAME contextRef="m">Bonds no.81</r:INSTNAME>
                <r:INI contextRef="m">JP327140BL75</r:INI>
                <r:INIS contextRef="m">ISIN</r:INIS>
                <r:IRTD contextRef="m">Fixed</r:IRTD>
                <r:CR unitRef="Rate" decimals="INF" contextRef="m">0.00200</r:CR>
                <r:MD contextRef="m">2025-07-15</r:MD>
                <r:PV unitRef="JPY" decimals="-6" contextRef="m">20000</r:PV>
                <r:ISUD contextRef="m">2020-07-15</r:ISUD>
                <r:RODC contextRef="m">Unsecured</r:RODC>
                <r:INRD>
                    <r:IP contextRef="m">true</r:IP>
                    <r:R contextRef="m">AA-</r:R>
                    <r:RAD contextRef="m">2025-01-09</r:RAD>
                    <r:RAC contextRef="m">NW</r:RAC>
                    <r:RT contextRef="m">Issue Rating</r:RT>
                    <r:RTT contextRef="m">Long-Term</r:RTT>
                </r:INRD>
            </r:IND>
            <r:IND>
                <r:OBT contextRef="m">Instrument</r:OBT>
                <r:INSTNAME contextRef="m">Bonds no.82</r:INSTNAME>
                <r:INI contextRef="m">JP327140ALA1</r:INI>
                <r:INIS contextRef="m">ISIN</r:INIS>
                <r:IRTD contextRef="m">Fixed</r:IRTD>
                <r:CR unitRef="Rate" decimals="INF" contextRef="m">0.00400</r:CR>
                <r:MD contextRef="m">2030-10-15</r:MD>
                <r:PV unitRef="JPY" decimals="-6" contextRef="m">10000</r:PV>
                <r:ISUD contextRef="m">2020-10-15</r:ISUD>
                <r:RODC contextRef="m">Unsecured</r:RODC>
                <r:INRD>
                    <r:IP contextRef="m">true</r:IP>
                    <r:R contextRef="m">AA-</r:R>
                    <r:RAD contextRef="m">2025-01-09</r:RAD>
                    <r:RAC contextRef="m">NW</r:RAC>
                    <r:RT contextRef="m">Issue Rating</r:RT>
                    <r:RTT contextRef="m">Long-Term</r:RTT>
                </r:INRD>
            </r:IND>
            <r:IND>
                <r:OBT contextRef="m">Instrument</r:OBT>
                <r:INSTNAME contextRef="m">Bonds no.83</r:INSTNAME>
                <r:INI contextRef="m">JP327140AM18</r:INI>
                <r:INIS contextRef="m">ISIN</r:INIS>
                <r:IRTD contextRef="m">Fixed</r:IRTD>
                <r:CR unitRef="Rate" decimals="INF" contextRef="m">0.00150</r:CR>
                <r:MD contextRef="m">2026-01-29</r:MD>
                <r:PV unitRef="JPY" decimals="-6" contextRef="m">25000</r:PV>
                <r:ISUD contextRef="m">2021-01-29</r:ISUD>
                <r:RODC contextRef="m">Unsecured</r:RODC>
                <r:INRD>
                    <r:IP contextRef="m">true</r:IP>
                    <r:R contextRef="m">AA-</r:R>
                    <r:RAD contextRef="m">2025-01-09</r:RAD>
                    <r:RAC contextRef="m">NW</r:RAC>
                    <r:RT contextRef="m">Issue Rating</r:RT>
                    <r:RTT contextRef="m">Long-Term</r:RTT>
                </r:INRD>
            </r:IND>
            <r:IND>
                <r:OBT contextRef="m">Instrument</r:OBT>
                <r:INSTNAME contextRef="m">Bonds no.84</r:INSTNAME>
                <r:INI contextRef="m">JP327140BM17</r:INI>
                <r:INIS contextRef="m">ISIN</r:INIS>
                <r:IRTD contextRef="m">Fixed</r:IRTD>
                <r:CR unitRef="Rate" decimals="INF" contextRef="m">0.00970</r:CR>
                <r:MD contextRef="m">2041-01-29</r:MD>
                <r:PV unitRef="JPY" decimals="-6" contextRef="m">8000</r:PV>
                <r:ISUD contextRef="m">2021-01-29</r:ISUD>
                <r:RODC contextRef="m">Unsecured</r:RODC>
                <r:INRD>
                    <r:IP contextRef="m">true</r:IP>
                    <r:R contextRef="m">AA-</r:R>
                    <r:RAD contextRef="m">2025-01-09</r:RAD>
                    <r:RAC contextRef="m">NW</r:RAC>
                    <r:RT contextRef="m">Issue Rating</r:RT>
                    <r:RTT contextRef="m">Long-Term</r:RTT>
                </r:INRD>
            </r:IND>
            <r:IND>
                <r:OBT contextRef="m">Instrument</r:OBT>
                <r:INSTNAME contextRef="m">Bonds no.85</r:INSTNAME>
                <r:INI contextRef="m">JP327140AM34</r:INI>
                <r:INIS contextRef="m">ISIN</r:INIS>
                <r:IRTD contextRef="m">Fixed</r:IRTD>
                <r:CR unitRef="Rate" decimals="INF" contextRef="m">0.00240</r:CR>
                <r:MD contextRef="m">2027-03-15</r:MD>
                <r:PV unitRef="JPY" decimals="-6" contextRef="m">20000</r:PV>
                <r:ISUD contextRef="m">2021-03-15</r:ISUD>
                <r:RODC contextRef="m">Unsecured</r:RODC>
                <r:INRD>
                    <r:IP contextRef="m">true</r:IP>
                    <r:R contextRef="m">AA-</r:R>
                    <r:RAD contextRef="m">2025-01-09</r:RAD>
                    <r:RAC contextRef="m">NW</r:RAC>
                    <r:RT contextRef="m">Issue Rating</r:RT>
                    <r:RTT contextRef="m">Long-Term</r:RTT>
                </r:INRD>
            </r:IND>
            <r:IND>
                <r:OBT contextRef="m">Instrument</r:OBT>
                <r:INSTNAME contextRef="m">Bonds no.86</r:INSTNAME>
                <r:INI contextRef="m">JP327140AM42</r:INI>
                <r:INIS contextRef="m">ISIN</r:INIS>
                <r:IRTD contextRef="m">Fixed</r:IRTD>
                <r:CR unitRef="Rate" decimals="INF" contextRef="m">0.00090</r:CR>
                <r:MD contextRef="m">2026-04-15</r:MD>
                <r:PV unitRef="JPY" decimals="-6" contextRef="m">30000</r:PV>
                <r:ISUD contextRef="m">2021-04-15</r:ISUD>
                <r:RODC contextRef="m">Unsecured</r:RODC>
                <r:INRD>
                    <r:IP contextRef="m">true</r:IP>
                    <r:R contextRef="m">AA-</r:R>
                    <r:RAD contextRef="m">2025-01-09</r:RAD>
                    <r:RAC contextRef="m">NW</r:RAC>
                    <r:RT contextRef="m">Issue Rating</r:RT>
                    <r:RTT contextRef="m">Long-Term</r:RTT>
                </r:INRD>
            </r:IND>
            <r:IND>
                <r:OBT contextRef="m">Instrument</r:OBT>
                <r:INSTNAME contextRef="m">Bonds no.87</r:INSTNAME>
                <r:INI contextRef="m">JP327140BM41</r:INI>
                <r:INIS contextRef="m">ISIN</r:INIS>
                <r:IRTD contextRef="m">Fixed</r:IRTD>
                <r:CR unitRef="Rate" decimals="INF" contextRef="m">0.00290</r:CR>
                <r:MD contextRef="m">2028-04-14</r:MD>
                <r:PV unitRef="JPY" decimals="-6" contextRef="m">20000</r:PV>
                <r:ISUD contextRef="m">2021-04-15</r:ISUD>
                <r:RODC contextRef="m">Unsecured</r:RODC>
                <r:INRD>
                    <r:IP contextRef="m">true</r:IP>
                    <r:R contextRef="m">AA-</r:R>
                    <r:RAD contextRef="m">2025-01-09</r:RAD>
                    <r:RAC contextRef="m">NW</r:RAC>
                    <r:RT contextRef="m">Issue Rating</r:RT>
                    <r:RTT contextRef="m">Long-Term</r:RTT>
                </r:INRD>
            </r:IND>
            <r:IND>
                <r:OBT contextRef="m">Instrument</r:OBT>
                <r:INSTNAME contextRef="m">Bonds no.88</r:INSTNAME>
                <r:INI contextRef="m">JP327140AM91</r:INI>
                <r:INIS contextRef="m">ISIN</r:INIS>
                <r:IRTD contextRef="m">Fixed</r:IRTD>
                <r:CR unitRef="Rate" decimals="INF" contextRef="m">0.00300</r:CR>
                <r:MD contextRef="m">2031-09-10</r:MD>
                <r:PV unitRef="JPY" decimals="-6" contextRef="m">10000</r:PV>
                <r:ISUD contextRef="m">2021-09-10</r:ISUD>
                <r:RODC contextRef="m">Unsecured</r:RODC>
                <r:INRD>
                    <r:IP contextRef="m">true</r:IP>
                    <r:R contextRef="m">AA-</r:R>
                    <r:RAD contextRef="m">2025-01-09</r:RAD>
                    <r:RAC contextRef="m">NW</r:RAC>
                    <r:RT contextRef="m">Issue Rating</r:RT>
                    <r:RTT contextRef="m">Long-Term</r:RTT>
                </r:INRD>
            </r:IND>
            <r:IND>
                <r:OBT contextRef="m">Instrument</r:OBT>
                <r:INSTNAME contextRef="m">Bonds no.89</r:INSTNAME>
                <r:INI contextRef="m">JP327140AMA9</r:INI>
                <r:INIS contextRef="m">ISIN</r:INIS>
                <r:IRTD contextRef="m">Fixed</r:IRTD>
                <r:CR unitRef="Rate" decimals="INF" contextRef="m">0.00130</r:CR>
                <r:MD contextRef="m">2026-10-29</r:MD>
                <r:PV unitRef="JPY" decimals="-6" contextRef="m">20000</r:PV>
                <r:ISUD contextRef="m">2021-10-29</r:ISUD>
                <r:RODC contextRef="m">Unsecured</r:RODC>
                <r:INRD>
                    <r:IP contextRef="m">true</r:IP>
                    <r:R contextRef="m">AA-</r:R>
                    <r:RAD contextRef="m">2025-01-09</r:RAD>
                    <r:RAC contextRef="m">NW</r:RAC>
                    <r:RT contextRef="m">Issue Rating</r:RT>
                    <r:RTT contextRef="m">Long-Term</r:RTT>
                </r:INRD>
            </r:IND>
            <r:IND>
                <r:OBT contextRef="m">Instrument</r:OBT>
                <r:INSTNAME contextRef="m">Bonds no.90</r:INSTNAME>
                <r:INI contextRef="m">JP327140BMA7</r:INI>
                <r:INIS contextRef="m">ISIN</r:INIS>
                <r:IRTD contextRef="m">Fixed</r:IRTD>
                <r:CR unitRef="Rate" decimals="INF" contextRef="m">0.00940</r:CR>
                <r:MD contextRef="m">2041-10-29</r:MD>
                <r:PV unitRef="JPY" decimals="-6" contextRef="m">13000</r:PV>
                <r:ISUD contextRef="m">2021-10-29</r:ISUD>
                <r:RODC contextRef="m">Unsecured</r:RODC>
                <r:INRD>
                    <r:IP contextRef="m">true</r:IP>
                    <r:R contextRef="m">AA-</r:R>
                    <r:RAD contextRef="m">2025-01-09</r:RAD>
                    <r:RAC contextRef="m">NW</r:RAC>
                    <r:RT contextRef="m">Issue Rating</r:RT>
                    <r:RTT contextRef="m">Long-Term</r:RTT>
                </r:INRD>
            </r:IND>
            <r:IND>
                <r:OBT contextRef="m">Instrument</r:OBT>
                <r:INSTNAME contextRef="m">Bonds no.91</r:INSTNAME>
                <r:INI contextRef="m">JP327140AN66</r:INI>
                <r:INIS contextRef="m">ISIN</r:INIS>
                <r:IRTD contextRef="m">Fixed</r:IRTD>
                <r:CR unitRef="Rate" decimals="INF" contextRef="m">0.00400</r:CR>
                <r:MD contextRef="m">2027-06-10</r:MD>
                <r:PV unitRef="JPY" decimals="-6" contextRef="m">10000</r:PV>
                <r:ISUD contextRef="m">2022-06-10</r:ISUD>
                <r:RODC contextRef="m">Unsecured</r:RODC>
                <r:INRD>
                    <r:IP contextRef="m">true</r:IP>
                    <r:R contextRef="m">AA-</r:R>
                    <r:RAD contextRef="m">2025-01-09</r:RAD>
                    <r:RAC contextRef="m">NW</r:RAC>
                    <r:RT contextRef="m">Issue Rating</r:RT>
                    <r:RTT contextRef="m">Long-Term</r:RTT>
                </r:INRD>
            </r:IND>
            <r:IND>
                <r:OBT contextRef="m">Instrument</r:OBT>
                <r:INSTNAME contextRef="m">Bonds no.92</r:INSTNAME>
                <r:INI contextRef="m">JP327140BN65</r:INI>
                <r:INIS contextRef="m">ISIN</r:INIS>
                <r:IRTD contextRef="m">Fixed</r:IRTD>
                <r:CR unitRef="Rate" decimals="INF" contextRef="m">0.00400</r:CR>
                <r:MD contextRef="m">2027-06-18</r:MD>
                <r:PV unitRef="JPY" decimals="-6" contextRef="m">20000</r:PV>
                <r:ISUD contextRef="m">2022-06-20</r:ISUD>
                <r:RODC contextRef="m">Unsecured</r:RODC>
                <r:INRD>
                    <r:IP contextRef="m">true</r:IP>
                    <r:R contextRef="m">AA-</r:R>
                    <r:RAD contextRef="m">2025-01-09</r:RAD>
                    <r:RAC contextRef="m">NW</r:RAC>
                    <r:RT contextRef="m">Issue Rating</r:RT>
                    <r:RTT contextRef="m">Long-Term</r:RTT>
                </r:INRD>
            </r:IND>
            <r:IND>
                <r:OBT contextRef="m">Instrument</r:OBT>
                <r:INSTNAME contextRef="m">Bonds no.94</r:INSTNAME>
                <r:INI contextRef="m">JP327140AP15</r:INI>
                <r:INIS contextRef="m">ISIN</r:INIS>
                <r:IRTD contextRef="m">Fixed</r:IRTD>
                <r:CR unitRef="Rate" decimals="INF" contextRef="m">0.00720</r:CR>
                <r:MD contextRef="m">2028-01-31</r:MD>
                <r:PV unitRef="JPY" decimals="-6" contextRef="m">10000</r:PV>
                <r:ISUD contextRef="m">2023-01-31</r:ISUD>
                <r:RODC contextRef="m">Unsecured</r:RODC>
                <r:INRD>
                    <r:IP contextRef="m">true</r:IP>
                    <r:R contextRef="m">AA-</r:R>
                    <r:RAD contextRef="m">2025-01-09</r:RAD>
                    <r:RAC contextRef="m">NW</r:RAC>
                    <r:RT contextRef="m">Issue Rating</r:RT>
                    <r:RTT contextRef="m">Long-Term</r:RTT>
                </r:INRD>
            </r:IND>
            <r:IND>
                <r:OBT contextRef="m">Instrument</r:OBT>
                <r:INSTNAME contextRef="m">Bonds no.95</r:INSTNAME>
                <r:INI contextRef="m">JP327140AP64</r:INI>
                <r:INIS contextRef="m">ISIN</r:INIS>
                <r:IRTD contextRef="m">Fixed</r:IRTD>
                <r:CR unitRef="Rate" decimals="INF" contextRef="m">0.00440</r:CR>
                <r:MD contextRef="m">2028-06-09</r:MD>
                <r:PV unitRef="JPY" decimals="-6" contextRef="m">30000</r:PV>
                <r:ISUD contextRef="m">2023-06-09</r:ISUD>
                <r:RODC contextRef="m">Unsecured</r:RODC>
                <r:INRD>
                    <r:IP contextRef="m">true</r:IP>
                    <r:R contextRef="m">AA-</r:R>
                    <r:RAD contextRef="m">2025-01-09</r:RAD>
                    <r:RAC contextRef="m">NW</r:RAC>
                    <r:RT contextRef="m">Issue Rating</r:RT>
                    <r:RTT contextRef="m">Long-Term</r:RTT>
                </r:INRD>
            </r:IND>
            <r:IND>
                <r:OBT contextRef="m">Instrument</r:OBT>
                <r:INSTNAME contextRef="m">Bonds no.96</r:INSTNAME>
                <r:INI contextRef="m">JP327140AP72</r:INI>
                <r:INIS contextRef="m">ISIN</r:INIS>
                <r:IRTD contextRef="m">Fixed</r:IRTD>
                <r:CR unitRef="Rate" decimals="INF" contextRef="m">0.00810</r:CR>
                <r:MD contextRef="m">2030-07-31</r:MD>
                <r:PV unitRef="JPY" decimals="-6" contextRef="m">10000</r:PV>
                <r:ISUD contextRef="m">2023-07-31</r:ISUD>
                <r:RODC contextRef="m">Unsecured</r:RODC>
                <r:INRD>
                    <r:IP contextRef="m">true</r:IP>
                    <r:R contextRef="m">AA-</r:R>
                    <r:RAD contextRef="m">2025-01-09</r:RAD>
                    <r:RAC contextRef="m">NW</r:RAC>
                    <r:RT contextRef="m">Issue Rating</r:RT>
                    <r:RTT contextRef="m">Long-Term</r:RTT>
                </r:INRD>
            </r:IND>
            <r:IND>
                <r:OBT contextRef="m">Instrument</r:OBT>
                <r:INSTNAME contextRef="m">Bonds no.97</r:INSTNAME>
                <r:INI contextRef="m">JP327140APC8</r:INI>
                <r:INIS contextRef="m">ISIN</r:INIS>
                <r:IRTD contextRef="m">Fixed</r:IRTD>
                <r:CR unitRef="Rate" decimals="INF" contextRef="m">0.00470</r:CR>
                <r:MD contextRef="m">2026-12-15</r:MD>
                <r:PV unitRef="JPY" decimals="-6" contextRef="m">30000</r:PV>
                <r:ISUD contextRef="m">2023-12-15</r:ISUD>
                <r:RODC contextRef="m">Unsecured</r:RODC>
                <r:INRD>
                    <r:IP contextRef="m">true</r:IP>
                    <r:R contextRef="m">AA-</r:R>
                    <r:RAD contextRef="m">2025-01-09</r:RAD>
                    <r:RAC contextRef="m">NW</r:RAC>
                    <r:RT contextRef="m">Issue Rating</r:RT>
                    <r:RTT contextRef="m">Long-Term</r:RTT>
                </r:INRD>
            </r:IND>
            <r:IND>
                <r:OBT contextRef="m">Instrument</r:OBT>
                <r:INSTNAME contextRef="m">Bonds no.98</r:INSTNAME>
                <r:INI contextRef="m">JP327140BQ13</r:INI>
                <r:INIS contextRef="m">ISIN</r:INIS>
                <r:IRTD contextRef="m">Fixed</r:IRTD>
                <r:CR unitRef="Rate" decimals="INF" contextRef="m">0.00629</r:CR>
                <r:MD contextRef="m">2029-01-31</r:MD>
                <r:PV unitRef="JPY" decimals="-6" contextRef="m">15000</r:PV>
                <r:ISUD contextRef="m">2024-01-31</r:ISUD>
                <r:RODC contextRef="m">Unsecured</r:RODC>
                <r:INRD>
                    <r:IP contextRef="m">true</r:IP>
                    <r:R contextRef="m">AA-</r:R>
                    <r:RAD contextRef="m">2025-01-09</r:RAD>
                    <r:RAC contextRef="m">NW</r:RAC>
                    <r:RT contextRef="m">Issue Rating</r:RT>
                    <r:RTT contextRef="m">Long-Term</r:RTT>
                </r:INRD>
            </r:IND>
            <r:IND>
                <r:OBT contextRef="m">Instrument</r:OBT>
                <r:INSTNAME contextRef="m">Bonds no.99</r:INSTNAME>
                <r:INI contextRef="m">JP327140AQ14</r:INI>
                <r:INIS contextRef="m">ISIN</r:INIS>
                <r:IRTD contextRef="m">Fixed</r:IRTD>
                <r:CR unitRef="Rate" decimals="INF" contextRef="m">0.00629</r:CR>
                <r:MD contextRef="m">2029-01-31</r:MD>
                <r:PV unitRef="JPY" decimals="-6" contextRef="m">20000</r:PV>
                <r:ISUD contextRef="m">2024-01-31</r:ISUD>
                <r:RODC contextRef="m">Unsecured</r:RODC>
                <r:INRD>
                    <r:IP contextRef="m">true</r:IP>
                    <r:R contextRef="m">AA-</r:R>
                    <r:RAD contextRef="m">2025-01-09</r:RAD>
                    <r:RAC contextRef="m">NW</r:RAC>
                    <r:RT contextRef="m">Issue Rating</r:RT>
                    <r:RTT contextRef="m">Long-Term</r:RTT>
                </r:INRD>
            </r:IND>
            <r:IND>
                <r:OBT contextRef="m">Instrument</r:OBT>
                <r:INSTNAME contextRef="m">Bonds no.101</r:INSTNAME>
                <r:INI contextRef="m">JP327140AQ48</r:INI>
                <r:INIS contextRef="m">ISIN</r:INIS>
                <r:IRTD contextRef="m">Fixed</r:IRTD>
                <r:CR unitRef="Rate" decimals="INF" contextRef="m">0.00599</r:CR>
                <r:MD contextRef="m">2027-04-30</r:MD>
                <r:PV unitRef="JPY" decimals="-6" contextRef="m">20000</r:PV>
                <r:ISUD contextRef="m">2024-04-30</r:ISUD>
                <r:RODC contextRef="m">Unsecured</r:RODC>
                <r:INRD>
                    <r:IP contextRef="m">true</r:IP>
                    <r:R contextRef="m">AA-</r:R>
                    <r:RAD contextRef="m">2025-01-09</r:RAD>
                    <r:RAC contextRef="m">NW</r:RAC>
                    <r:RT contextRef="m">Issue Rating</r:RT>
                    <r:RTT contextRef="m">Long-Term</r:RTT>
                </r:INRD>
            </r:IND>
            <r:IND>
                <r:OBT contextRef="m">Instrument</r:OBT>
                <r:INSTNAME contextRef="m">Bonds no.102</r:INSTNAME>
                <r:INI contextRef="m">JP327140BQ47</r:INI>
                <r:INIS contextRef="m">ISIN</r:INIS>
                <r:IRTD contextRef="m">Fixed</r:IRTD>
                <r:CR unitRef="Rate" decimals="INF" contextRef="m">0.00855</r:CR>
                <r:MD contextRef="m">2029-04-27</r:MD>
                <r:PV unitRef="JPY" decimals="-6" contextRef="m">25000</r:PV>
                <r:ISUD contextRef="m">2024-04-30</r:ISUD>
                <r:RODC contextRef="m">Unsecured</r:RODC>
                <r:INRD>
                    <r:IP contextRef="m">true</r:IP>
                    <r:R contextRef="m">AA-</r:R>
                    <r:RAD contextRef="m">2025-01-09</r:RAD>
                    <r:RAC contextRef="m">NW</r:RAC>
                    <r:RT contextRef="m">Issue Rating</r:RT>
                    <r:RTT contextRef="m">Long-Term</r:RTT>
                </r:INRD>
            </r:IND>
            <r:IND>
                <r:OBT contextRef="m">Instrument</r:OBT>
                <r:INSTNAME contextRef="m">Bonds no.103</r:INSTNAME>
                <r:INI contextRef="m">JP327140AQ55</r:INI>
                <r:INIS contextRef="m">ISIN</r:INIS>
                <r:IRTD contextRef="m">Fixed</r:IRTD>
                <r:CR unitRef="Rate" decimals="INF" contextRef="m">0.01006</r:CR>
                <r:MD contextRef="m">2030-05-31</r:MD>
                <r:PV unitRef="JPY" decimals="-6" contextRef="m">14000</r:PV>
                <r:ISUD contextRef="m">2024-05-31</r:ISUD>
                <r:RODC contextRef="m">Unsecured</r:RODC>
                <r:INRD>
                    <r:IP contextRef="m">true</r:IP>
                    <r:R contextRef="m">AA-</r:R>
                    <r:RAD contextRef="m">2025-01-09</r:RAD>
                    <r:RAC contextRef="m">NW</r:RAC>
                    <r:RT contextRef="m">Issue Rating</r:RT>
                    <r:RTT contextRef="m">Long-Term</r:RTT>
                </r:INRD>
            </r:IND>
            <r:IND>
                <r:OBT contextRef="m">Instrument</r:OBT>
                <r:INSTNAME contextRef="m">Bonds no.104</r:INSTNAME>
                <r:INI contextRef="m">JP327140AQ89</r:INI>
                <r:INIS contextRef="m">ISIN</r:INIS>
                <r:IRTD contextRef="m">Fixed</r:IRTD>
                <r:CR unitRef="Rate" decimals="INF" contextRef="m">0.00924</r:CR>
                <r:MD contextRef="m">2029-08-07</r:MD>
                <r:PV unitRef="JPY" decimals="-6" contextRef="m">20000</r:PV>
                <r:ISUD contextRef="m">2024-08-07</r:ISUD>
                <r:RODC contextRef="m">Unsecured</r:RODC>
                <r:INRD>
                    <r:IP contextRef="m">true</r:IP>
                    <r:R contextRef="m">AA-</r:R>
                    <r:RAD contextRef="m">2025-01-09</r:RAD>
                    <r:RAC contextRef="m">NW</r:RAC>
                    <r:RT contextRef="m">Issue Rating</r:RT>
                    <r:RTT contextRef="m">Long-Term</r:RTT>
                </r:INRD>
            </r:IND>
            <r:IND>
                <r:OBT contextRef="m">Instrument</r:OBT>
                <r:INSTNAME contextRef="m">Bonds no.105</r:INSTNAME>
                <r:INI contextRef="m">JP327140AQ71</r:INI>
                <r:INIS contextRef="m">ISIN</r:INIS>
                <r:IRTD contextRef="m">Fixed</r:IRTD>
                <r:CR unitRef="Rate" decimals="INF" contextRef="m">0.00924</r:CR>
                <r:MD contextRef="m">2029-07-31</r:MD>
                <r:PV unitRef="JPY" decimals="-6" contextRef="m">10000</r:PV>
                <r:ISUD contextRef="m">2024-07-31</r:ISUD>
                <r:RODC contextRef="m">Unsecured</r:RODC>
                <r:INRD>
                    <r:IP contextRef="m">true</r:IP>
                    <r:R contextRef="m">AA-</r:R>
                    <r:RAD contextRef="m">2025-01-09</r:RAD>
                    <r:RAC contextRef="m">NW</r:RAC>
                    <r:RT contextRef="m">Issue Rating</r:RT>
                    <r:RTT contextRef="m">Long-Term</r:RTT>
                </r:INRD>
            </r:IND>
            <r:IND>
                <r:OBT contextRef="m">Instrument</r:OBT>
                <r:INSTNAME contextRef="m">Bonds no.106</r:INSTNAME>
                <r:INI contextRef="m">JP327140AQA0</r:INI>
                <r:INIS contextRef="m">ISIN</r:INIS>
                <r:IRTD contextRef="m">Fixed</r:IRTD>
                <r:CR unitRef="Rate" decimals="INF" contextRef="m">0.00778</r:CR>
                <r:MD contextRef="m">2027-10-18</r:MD>
                <r:PV unitRef="JPY" decimals="-6" contextRef="m">15000</r:PV>
                <r:ISUD contextRef="m">2024-10-18</r:ISUD>
                <r:RODC contextRef="m">Unsecured</r:RODC>
                <r:INRD>
                    <r:IP contextRef="m">true</r:IP>
                    <r:R contextRef="m">AA-</r:R>
                    <r:RAD contextRef="m">2025-01-09</r:RAD>
                    <r:RAC contextRef="m">NW</r:RAC>
                    <r:RT contextRef="m">Issue Rating</r:RT>
                    <r:RTT contextRef="m">Long-Term</r:RTT>
                </r:INRD>
            </r:IND>
            <r:IND>
                <r:OBT contextRef="m">Instrument</r:OBT>
                <r:INSTNAME contextRef="m">Bonds no.107</r:INSTNAME>
                <r:INI contextRef="m">JP327140BQA8</r:INI>
                <r:INIS contextRef="m">ISIN</r:INIS>
                <r:IRTD contextRef="m">Fixed</r:IRTD>
                <r:CR unitRef="Rate" decimals="INF" contextRef="m">0.00939</r:CR>
                <r:MD contextRef="m">2029-10-18</r:MD>
                <r:PV unitRef="JPY" decimals="-6" contextRef="m">20000</r:PV>
                <r:ISUD contextRef="m">2024-10-18</r:ISUD>
                <r:RODC contextRef="m">Unsecured</r:RODC>
                <r:INRD>
                    <r:IP contextRef="m">true</r:IP>
                    <r:R contextRef="m">AA-</r:R>
                    <r:RAD contextRef="m">2025-01-09</r:RAD>
                    <r:RAC contextRef="m">NW</r:RAC>
                    <r:RT contextRef="m">Issue Rating</r:RT>
                    <r:RTT contextRef="m">Long-Term</r:RTT>
                </r:INRD>
            </r:IND>
            <r:IND>
                <r:OBT contextRef="m">Instrument</r:OBT>
                <r:INSTNAME contextRef="m">Bonds no.108</r:INSTNAME>
                <r:INI contextRef="m">JP327140AQC6</r:INI>
                <r:INIS contextRef="m">ISIN</r:INIS>
                <r:IRTD contextRef="m">Fixed</r:IRTD>
                <r:CR unitRef="Rate" decimals="INF" contextRef="m">0.01232</r:CR>
                <r:MD contextRef="m">2031-12-05</r:MD>
                <r:PV unitRef="JPY" decimals="-6" contextRef="m">10000</r:PV>
                <r:ISUD contextRef="m">2024-12-06</r:ISUD>
                <r:RODC contextRef="m">Unsecured</r:RODC>
                <r:INRD>
                    <r:IP contextRef="m">true</r:IP>
                    <r:R contextRef="m">AA-</r:R>
                    <r:RAD contextRef="m">2025-01-09</r:RAD>
                    <r:RAC contextRef="m">NW</r:RAC>
                    <r:RT contextRef="m">Issue Rating</r:RT>
                    <r:RTT contextRef="m">Long-Term</r:RTT>
                </r:INRD>
            </r:IND>
            <r:IND>
                <r:OBT contextRef="m">Shelf</r:OBT>
                <r:INSTNAME contextRef="m">Shelf Registration</r:INSTNAME>
                <r:INI contextRef="m">00064724</r:INI>
                <r:INIS contextRef="m">NRSRO</r:INIS>
                <r:MD contextRef="m">2026-12-09</r:MD>
                <r:PV unitRef="JPY" decimals="-6" contextRef="m">150000</r:PV>
                <r:ISUD contextRef="m">2024-12-10</r:ISUD>
                <r:RODC contextRef="m">Unsecured</r:RODC>
                <r:INRD>
                    <r:IP contextRef="m">true</r:IP>
                    <r:R contextRef="m">AA-</r:R>
                    <r:RAD contextRef="m">2025-01-09</r:RAD>
                    <r:RAC contextRef="m">NW</r:RAC>
                    <r:RT contextRef="m">Issue Rating</r:RT>
                    <r:RTT contextRef="m">Long-Term</r:RTT>
                </r:INRD>
            </r:IND>
            <r:IND>
                <r:OBT contextRef="m">Program</r:OBT>
                <r:INSTNAME contextRef="m">CP</r:INSTNAME>
                <r:INI contextRef="m">00064725</r:INI>
                <r:INIS contextRef="m">NRSRO</r:INIS>
                <r:PV unitRef="JPY" decimals="-6" contextRef="m">700000</r:PV>
                <r:RODC contextRef="m">Unsecured</r:RODC>
                <r:INRD>
                    <r:IP contextRef="m">true</r:IP>
                    <r:R contextRef="m">J-1+</r:R>
                    <r:RAD contextRef="m">2025-01-09</r:RAD>
                    <r:RAC contextRef="m">NW</r:RAC>
                    <r:RT contextRef="m">Issue Rating</r:RT>
                    <r:RTT contextRef="m">Short-Term</r:RTT>
                </r:INRD>
            </r:IND>
            <r:IND>
                <r:OBT contextRef="m">Instrument</r:OBT>
                <r:INSTNAME contextRef="m">Bonds no.109</r:INSTNAME>
                <r:INI contextRef="m">JP327140BR12</r:INI>
                <r:INIS contextRef="m">ISIN</r:INIS>
                <r:IRTD contextRef="m">Fixed</r:IRTD>
                <r:CR unitRef="Rate" decimals="INF" contextRef="m">0.01211</r:CR>
                <r:MD contextRef="m">2030-01-30</r:MD>
                <r:PV unitRef="JPY" decimals="-6" contextRef="m">15000</r:PV>
                <r:ISUD contextRef="m">2025-01-30</r:ISUD>
                <r:RODC contextRef="m">Unsecured</r:RODC>
                <r:INRD>
                    <r:IP contextRef="m">true</r:IP>
                    <r:R contextRef="m">AA-</r:R>
                    <r:RAD contextRef="m">2025-01-17</r:RAD>
                    <r:RAC contextRef="m">NW</r:RAC>
                    <r:RT contextRef="m">Issue Rating</r:RT>
                    <r:RTT contextRef="m">Long-Term</r:RTT>
                </r:INRD>
            </r:IND>
            <r:IND>
                <r:OBT contextRef="m">Shelf</r:OBT>
                <r:INSTNAME contextRef="m">Shelf Registration</r:INSTNAME>
                <r:INI contextRef="m">00064744</r:INI>
                <r:INIS contextRef="m">NRSRO</r:INIS>
                <r:MD contextRef="m">2026-09-25</r:MD>
                <r:PV unitRef="JPY" decimals="-6" contextRef="m">300000</r:PV>
                <r:ISUD contextRef="m">2024-09-26</r:ISUD>
                <r:RODC contextRef="m">Unsecured</r:RODC>
                <r:INRD>
                    <r:IP contextRef="m">true</r:IP>
                    <r:R contextRef="m">AA-</r:R>
                    <r:RAD contextRef="m">2025-01-17</r:RAD>
                    <r:RAC contextRef="m">NW</r:RAC>
                    <r:RT contextRef="m">Issue Rating</r:RT>
                    <r:RTT contextRef="m">Long-Term</r:RTT>
                </r:INRD>
            </r:IND>
            <r:IND>
                <r:OBT contextRef="m">Instrument</r:OBT>
                <r:INSTNAME contextRef="m">Bonds no.110</r:INSTNAME>
                <r:INI contextRef="m">JP327140AR13</r:INI>
                <r:INIS contextRef="m">ISIN</r:INIS>
                <r:IRTD contextRef="m">Fixed</r:IRTD>
                <r:CR unitRef="Rate" decimals="INF" contextRef="m">0.01211</r:CR>
                <r:MD contextRef="m">2030-01-23</r:MD>
                <r:PV unitRef="JPY" decimals="-6" contextRef="m">10000</r:PV>
                <r:ISUD contextRef="m">2025-01-23</r:ISUD>
                <r:RODC contextRef="m">Unsecured</r:RODC>
                <r:INRD>
                    <r:IP contextRef="m">true</r:IP>
                    <r:R contextRef="m">AA-</r:R>
                    <r:RAD contextRef="m">2025-01-17</r:RAD>
                    <r:RAC contextRef="m">NW</r:RAC>
                    <r:RT contextRef="m">Issue Rating</r:RT>
                    <r:RTT contextRef="m">Long-Term</r:RTT>
                </r:INRD>
            </r:IND>
        </r:ISD>
    </r:ROCRA>
</xbrli:xbrl>